﻿body {
	background-attachment:fixed; 
	background-image:url('images/kitadin2fade.jpg');
	margin-top:0px
}
.topdiv {
	clip: rect(0px, auto, auto, auto);
	top: 0px;
	margin-top: 0px;
	vertical-align: top;
}
.rtbold {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	line-height: normal;
}
